<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.deliver.DeliverGoodsDetailsMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.deliver.vo.DeliverGoodsDetailsVo">
        select
        dgd.id,
        dgd.purchase_detail_id,
        dgd.deliver_goods_quantity,
        dgd.create_user,
        dgd.create_time,
        dgd.update_user,
        dgd.update_time
        from deliver_goods_details dgd
        ${ew.customSqlSegment}
    </select>

</mapper>
